FROM maven:latest as build-stage

WORKDIR /root

COPY src src
COPY pom.xml .
RUN mvn package install


FROM tomcat:8 as production-stage
COPY --from=build-stage /root/target/mbm_el.war /usr/local/tomcat/webapps
CMD ["catalina.sh", "run"]
